<html>
    <head>
        <link rel="stylesheet" href="extension.css" >
    </head>
    <body>
        <input type="text" id="inputText">
        <button id="inputButton" >SAVE INPUT</button>
        <ul id="listOfInputs"></ul>
      
        <script src="extension.js"></script>
    </body>
</html>    